---
apiVersion: apps.open-cluster-management.io/v1
kind: Channel
metadata:
  name: acm-applications
  namespace: acm-configuration
  annotations:
    apps.open-cluster-management.io/reconcile-rate: high
spec:
  pathname: xxxxx
  type: Git
  secretRef:
    name: mco-git
